<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ActualMinimumSystemPartition</key>
	<integer>3855</integer>
	<key>BaseUpdate</key>
	<string>16C5043b</string>
	<key>BaseUpdateMinimumSystemPartition</key>
	<integer>3859</integer>
	<key>DeviceClass</key>
	<string>iPad</string>
	<key>HardwareModel</key>
	<string>J87AP</string>
	<key>MinimumSystemPartition</key>
	<integer>3863</integer>
	<key>PackageVersion</key>
	<string>3.0</string>
	<key>ProductType</key>
	<string>iPad4,6</string>
	<key>ProductVersion</key>
	<string>12.1.1</string>
	<key>RSEPDigest</key>
	<data>
	C8U+bU9QR//9QbeXew3TCtxaQtg=
	</data>
	<key>RequiredSpace</key>
	<integer>249028608</integer>
	<key>ReserveFileAware</key>
	<true/>
	<key>SEPDigest</key>
	<data>
	K661mDpPceJWhzSDI3zKp3/0HKE=
	</data>
	<key>SizeArchiveRoot</key>
	<integer>43614208</integer>
	<key>SizePatchedBinaries</key>
	<integer>130801664</integer>
	<key>SizePatchedBinaries-Snapshot</key>
	<integer>1675210882</integer>
	<key>SystemPartitionPadding</key>
	<dict>
		<key>1024</key>
		<integer>1280</integer>
		<key>128</key>
		<integer>1280</integer>
		<key>16</key>
		<integer>160</integer>
		<key>256</key>
		<integer>1280</integer>
		<key>32</key>
		<integer>320</integer>
		<key>512</key>
		<integer>1280</integer>
		<key>64</key>
		<integer>640</integer>
		<key>768</key>
		<integer>1280</integer>
	</dict>
	<key>SystemUpdatePathMap</key>
	<dict>
		<key>048-44916-022.dmg</key>
		<string>ramdisk/arm64SURamDisk.dmg</string>
		<key>Firmware/Mav7Mav8-10.31.00.Release.bbfw</key>
		<string>Mav7Mav8.Release.bbfw</string>
		<key>Firmware/all_flash/applelogo@2x~ipad.im4p</key>
		<string>all_flash/applelogo@2x~ipad.im4p</string>
		<key>Firmware/all_flash/batterycharging0@2x~ipad.im4p</key>
		<string>all_flash/batterycharging0@2x~ipad.im4p</string>
		<key>Firmware/all_flash/batterycharging1@2x~ipad.im4p</key>
		<string>all_flash/batterycharging1@2x~ipad.im4p</string>
		<key>Firmware/all_flash/batteryfull@2x~ipad.im4p</key>
		<string>all_flash/batteryfull@2x~ipad.im4p</string>
		<key>Firmware/all_flash/batterylow0@2x~ipad.im4p</key>
		<string>all_flash/batterylow0@2x~ipad.im4p</string>
		<key>Firmware/all_flash/batterylow1@2x~ipad.im4p</key>
		<string>all_flash/batterylow1@2x~ipad.im4p</string>
		<key>Firmware/all_flash/glyphplugin@2x~ipad-lightning.im4p</key>
		<string>all_flash/glyphplugin@2x~ipad-lightning.im4p</string>
		<key>Firmware/all_flash/recoverymode@2x~ipad-lightning.im4p</key>
		<string>all_flash/recoverymode@2x~ipad-lightning.im4p</string>
	</dict>
	<key>TargetUpdate</key>
	<string>16C5050a</string>
</dict>
</plist>
